Bug 1314754 - python-kombu-4.0.2 is available
python-kombu-4.0.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-kombu (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1408868 1408869
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 07:14 EST by Upstream Release Monitoring
Modified: 2017-02-02 03:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-02 03:37:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.0.34 (#1314754) (1.08 KB, patch)
2016-03-04 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.81 KB, patch)
2016-03-22 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.23 KB, patch)
2016-07-09 08:25 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.23 KB, patch)
2016-09-08 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.23 KB, patch)
2016-10-22 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.21 KB, patch)
2016-10-29 08:45 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (30.23 KB, patch)
2016-12-08 07:15 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-04 07:14:10 EST
Latest upstream release: 3.0.34
Current version/release in rawhide: 3.0.33-4.fc24
URL: https://pypi.python.org/pypi/kombu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-04 07:14:36 EST
Created attachment 1133155 [details]
[patch] Update to 3.0.34 (#1314754)
Comment 2 Upstream Release Monitoring 2016-03-04 07:18:24 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13226141
Comment 3 Upstream Release Monitoring 2016-03-22 20:24:36 EDT
Latest upstream release: 3.0.35
Current version/release in rawhide: 3.0.33-4.fc24
URL: https://pypi.python.org/pypi/kombu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3904/
Comment 4 Upstream Release Monitoring 2016-03-22 20:24:59 EDT
Patching or scratch build for python-kombu and version 3.0.33 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-22 20:25:01 EDT
Created attachment 1139294 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-03-22 20:25:03 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-07-09 08:24:21 EDT
Latest upstream release: 4.0.0rc3
Current version/release in rawhide: 3.0.33-5.fc25
URL: https://pypi.python.org/pypi/kombu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3904/
Comment 8 Upstream Release Monitoring 2016-07-09 08:25:00 EDT
Patching or scratch build for python-kombu-3.0.33 failed.
Comment 9 Upstream Release Monitoring 2016-07-09 08:25:02 EDT
Created attachment 1177857 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-07-09 08:25:04 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2016-09-08 20:18:45 EDT
Latest upstream release: 4.0.0rc4
Current version/release in rawhide: 3.0.33-7.fc26
URL: https://pypi.python.org/pypi/kombu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3904/
Comment 12 Upstream Release Monitoring 2016-09-08 20:19:27 EDT
Patching or scratch build for python-kombu-3.0.33 failed.
Comment 13 Upstream Release Monitoring 2016-09-08 20:19:29 EDT
Created attachment 1199243 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-09-08 20:19:31 EDT
Following patches has been deleted:
['lis-1.5.60-optflags.patch']
Comment 15 Upstream Release Monitoring 2016-10-17 08:45:27 EDT
Latest upstream release: 4.0.0rc5
Current version/release in rawhide: 3.0.33-7.fc26
URL: https://pypi.python.org/pypi/kombu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3904/
Comment 16 Upstream Release Monitoring 2016-10-17 08:45:32 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/python-kombu.git /var/tmp/thn-rh2nXgip'

  STDOUT:
Cloning into '/var/tmp/thn-rh2nXgip'...


  STDERR:
error: garbage at end of loose object 'a92b263f38b1c7059a753479ff9a9d1f1adc7c21'
fatal: loose object a92b263f38b1c7059a753479ff9a9d1f1adc7c21 (stored in /var/tmp/thn-rh2nXgip/.git/objects/a9/2b263f38b1c7059a753479ff9a9d1f1adc7c21) is corrupt
Comment 17 Upstream Release Monitoring 2016-10-17 08:45:36 EDT
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-mraVAz'
Comment 18 Upstream Release Monitoring 2016-10-22 08:16:53 EDT
Latest upstream release: 4.0.0rc6
Current version/release in rawhide: 3.0.33-7.fc26
URL: https://pypi.python.org/pypi/kombu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3904/
Comment 19 Upstream Release Monitoring 2016-10-22 08:17:36 EDT
Patching or scratch build for python-kombu-3.0.33 failed.
Comment 20 Upstream Release Monitoring 2016-10-22 08:17:38 EDT
Created attachment 1213070 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 21 Upstream Release Monitoring 2016-10-22 08:17:40 EDT
Patches were not touched. All were applied properly
Comment 22 Upstream Release Monitoring 2016-10-29 08:45:03 EDT
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.0.33-7.fc26
URL: https://pypi.python.org/pypi/kombu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3904/
Comment 23 Upstream Release Monitoring 2016-10-29 08:45:44 EDT
Patching or scratch build for python-kombu-3.0.33 failed.
Comment 24 Upstream Release Monitoring 2016-10-29 08:45:47 EDT
Created attachment 1215281 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 25 Upstream Release Monitoring 2016-10-29 08:45:49 EDT
Patches were not touched. All were applied properly
Comment 26 Upstream Release Monitoring 2016-12-08 07:15:02 EST
Latest upstream release: 4.0.1
Current version/release in rawhide: 3.0.33-7.fc26
URL: https://pypi.python.org/pypi/kombu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3904/
Comment 27 Upstream Release Monitoring 2016-12-08 07:15:47 EST
Patching or scratch build for python-kombu-3.0.33 failed.
Comment 28 Upstream Release Monitoring 2016-12-08 07:15:49 EST
Created attachment 1229451 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 29 Upstream Release Monitoring 2016-12-08 07:15:52 EST
Following patches has been deleted:
['563.patch', '569.patch', '571.patch', '577.patch', '2124.patch']
Comment 30 Upstream Release Monitoring 2016-12-15 19:17:49 EST
Latest upstream release: 4.0.2
Current version/release in rawhide: 3.0.33-7.fc26
URL: https://pypi.python.org/pypi/kombu

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3904/
Comment 31 Upstream Release Monitoring 2016-12-15 19:17:53 EST
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/python-kombu.git /var/tmp/thn-rh10hlwq'

  STDOUT:
Cloning into '/var/tmp/thn-rh10hlwq'...


  STDERR:
error: garbage at end of loose object 'a92b263f38b1c7059a753479ff9a9d1f1adc7c21'
fatal: loose object a92b263f38b1c7059a753479ff9a9d1f1adc7c21 (stored in /var/tmp/thn-rh10hlwq/.git/objects/a9/2b263f38b1c7059a753479ff9a9d1f1adc7c21) is corrupt
Comment 32 Upstream Release Monitoring 2016-12-15 19:17:57 EST
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-cx3GSv'
Comment 33 Upstream Release Monitoring 2016-12-27 05:01:54 EST
mrunge's python-kombu-4.0.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=829474
Comment 34 Matthias Runge 2016-12-28 07:37:38 EST
two additional dependencies required
Comment 35 Upstream Release Monitoring 2017-01-04 14:43:52 EST
mrunge's python-kombu-4.0.2-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=831238

Note You need to log in before you can comment on or make changes to this bug.